<?php

namespace App\Repository;

/**
 * FaultTypeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class FaultInterventionTypeRepository extends \Doctrine\ORM\EntityRepository
{
}
